
Katello - Bug #7161

katello.org developer page for Bastion references an incorrect node package name

08/19/2014 05:36 PM - Adam Price

Status: Closed   

Priority: Normal   

Assignee: Adam Price   

Category: Documentation   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

27

  

Description

under Development Setup, it says to install `gruntcli` which should be `grunt-cli`.

Associated revisions

Revision 0fcc827c - 08/20/2014 09:02 AM - Adam Price 

fixes #7161 - correctly referencing grunt-cli

Revision 9d695c50 - 08/20/2014 10:28 AM - Adam Price 

Merge pull request #27 from komidore64/rmi7161-bastion-dev-page-grunt-cli

fixes #7161 - correctly referencing grunt-cli

History

#1 - 08/19/2014 05:40 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Target version set to 59

- Pull request https://github.com/Katello/katello.org/pull/27 added

- Pull request deleted ()

#2 - 08/19/2014 06:02 PM - Adam Price

it also looks like the `-` from `-g` got removed as well.

#3 - 08/20/2014 08:20 AM - Eric Helms

- Target version changed from 59 to 55

#4 - 08/20/2014 11:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|0fcc827cfdca74e9a6631bf02e7f357f02e0813d.

#5 - 08/21/2014 08:57 AM - Eric Helms

- Category set to Documentation

- Triaged changed from No to Yes

#6 - 08/22/2014 09:30 AM - Eric Helms

- translation missing: en.field_release set to 13
